<?xml version="1.0" encoding="UTF-8"?>
<module org.jetbrains.idea.maven.project.MavenProjectsManager.isMavenModule="true" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="Spring" name="Spring">
      <configuration />
    </facet>
  </component>
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$MODULE_DIR$/target/classes" />
    <output-test url="file://$MODULE_DIR$/target/test-classes" />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/java" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.projectlombok:lombok:1.18.24" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-context:5.3.22" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-aop:5.3.22" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-beans:5.3.22" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-core:5.3.22" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-jcl:5.3.22" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-expression:5.3.22" level="project" />
  </component>
</module>